/*.forter_1001 .contact-header.large-bullets .subhead, .forter_1001 .contact-header.large-bullets .subhead + ul, .forter_1001 .r-logos-wrap, .forter_1001 .footer-main .container, .forter_1001 #testimonial-data {*/
/*	display: none;*/
/*}*/

.forter_1001 section.demo-1 {
	padding: 160px 0 123px;
}

.forter_1001 section.demo-1.form_expanded {
	padding: 160px 0 72px;
}

.forter_1001 section.demo-1 > .container > .row {
	margin: 0;
}

.forter_1001 section.demo-1 > .container > .row .col:nth-child(2) {
	padding: 0;
	max-width: 559px;
}



.forter_1001 section.demo-1 .logo_wrap {
	margin-bottom: 64px;
}

.forter_1001 section.demo-1 .logo_wrap svg {
	max-width: 200px;
	fill: #fff;
}

.forter_1001 .bg-forter-midnight .lg\:w-5\/12 {
	width: 100%;
	max-width: 569px;
	padding: 0;
	margin-top: 1px;
}

.forter_1001 .contact-header h1 {
	font-weight: 700;
	font-size: 50px;
	line-height: 64px;
	margin-bottom: 40px;
}

.forter_1001 .contact-header.large-bullets ul li {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	font-family: 'Poppins', sans-serif;
}

.forter_1001 .contact-header.large-bullets ul li:before {
	top: 3px;
}

.forter_1001 .contact-header.large-bullets ul li b {
	font-weight: 700;
}

.forter_1001 .client_logo_wrap {
	margin: 64px auto 0;
}

.forter_1001 .contact-form {
	display: flex;
	flex-flow: column;
	padding: 40px 48px 38px;
}

.forter_1001 .contact-form h3 {
	margin-bottom: 16px;
}

.forter_1001 .contact-form > p {
	margin-bottom: 0;
	padding-bottom: 12px;
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
}

.forter_1001 .contact-form .legal-consent-container {
	padding-top: 8px;
}

.forter_1001 .contact-form .legal-consent-container p {
	font-weight: 400;
	font-size: 11px;
	line-height: 18px;
	font-family: 'Inter', sans-serif;
	color: #283752;
	max-width: 463px;
	margin: 0 auto;
}

.forter_1001 .contact-form .legal-consent-container p > a {
	color: #005DE8;
}

.forter_1001 .contact-form .legal-consent-container p > a:hover {
	text-decoration: underline;
	outline: none;
}

.forter_1001 .contact-form .footer-badge {
	order: 4;
	padding: 40px 0 0;
	background: transparent;
	height: auto;
}

.forter_1001 .contact-form .footer-badge.p-badge a {
	margin: 0 10px!important;
}

.forter_1001 .contact-form .footer-badge img {
	margin-top: 0;
}

.forter_1001 .contact-form .hide_row {
	display: none;
}

.forter_1001 .contact-form .form-columns-2 {
	gap: 1.3rem;
}

.forter_1001 .contact-form .hs-form-field {
	margin-top: 1.23rem !important;
}

.forter_1001 .contact-form .hs_firstname input, .forter_1001 .contact-form .hs_lastname input, .forter_1001 .contact-form .hs_email input, .forter_1001 .contact-form .hs_jobtitle input, .forter_1001 .contact-form .hs_country select, .forter_1001 .contact-form .hs_how_did_you_hear_about_us_ input {
	padding: 11.2px 11px 11.2px;
}

.forter_1001 .contact-form .hs-button {
	min-width: 194px;
	width: 100%;
	max-width: 194px;
	min-height: 47px;
	font-weight: 700;
	font-size: 13px;
	line-height: 23px;
}

.forter_1001 .site-footer {
	padding: 18px 16px 20px;
	height: 90px;
}

.forter_1001 .footer_new_wrap {
	width: 100%;
	max-width: 1176px;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

.forter_1001 .footer_new_wrap .footer_left_logo {
	max-width: 105px;
	margin-bottom: 8px;
}
label.hs-error-msg.hs-main-font-element {
	font-size: 12px;
	color: #ff492c;
}
.forter_1001 .footer_new_wrap .footer_left_copy {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	color: #283752;
}
.footer-lang {
	margin: 0;
}
footer {
	padding: 24px 0;
}
.forter_1001 .footer_new_wrap .footer_right_wrap {
	display: flex;
	flex-flow: nowrap;
	width: 100%;
	max-width: 302.76px;
	align-items: center;
	justify-content: space-between;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer_privacy_link ul {
	margin: 0;
	list-style: none;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer_privacy_link ul li a {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	color: #283752;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer_privacy_link ul li a:hover, .forter_1001 .footer_new_wrap .footer_right_wrap .footer_privacy_link ul li a:focus {
	color: #005DF3;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang {
	margin-top: 0;
	max-width: 150.73px;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang select {
	font-size: 13px;
	line-height: 22px;
	width: 150.73px;
	height: 34px;
	padding: 4px 12px;
	color: #283752;
	background-image: url(//res.cloudinary.com/spiralyze/image/upload/v1683272631/forter/1001/dropdown.svg);
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang select:focus, .forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang select:hover {
	background-image: url(//res.cloudinary.com/spiralyze/image/upload/v1683272690/forter/1001/dropdown_hover.svg);
	border: 1px solid #005DF3;
	background-position: right 0.5rem center;
	outline: none !important;
}

.forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang:after {
	background-image: url(//res.cloudinary.com/spiralyze/image/upload/v1683272690/forter/1001/dropdown_hover.svg);
	display: none;
}
.submitted-message {
	text-align: center;
	font-size: 15px;
	font-weight: 700;
	margin-top: 20px;
}
@media(max-width: 1299.98px) {
	.forter_1001 .bg-forter-midnight .lg\:w-5\/12 {
		max-width: 50%;
	}

	.forter_1001 section.demo-1 > .container > .row .col:nth-child(2) {
		max-width: 465px;
	}

	.forter_1001 .footer_new_wrap {
		max-width: 960px;
	}
}

@media(min-width: 1024px) and (min-height:990px) {
	html, .forter_1001, .forter_1001 .site-content, .forter_1001 section.demo-1 {
		height: calc(100vh - 102px);
		margin-top: 0;
	}
}

@media(max-width: 1023.98px) {
	.forter_1001 section.demo-1, .forter_1001 section.demo-1.form_expanded {
		padding: 42px 0 65px;
	}

	.forter_1001 .bg-forter-midnight .lg\:w-5\/12 {
		max-width: 736px;
		margin: 0 auto;
	}

	.forter_1001 section.demo-1 > .container > .row .col:nth-child(2) {
		max-width: 559px;
		width: 100%;
		margin: 16px auto 0;
	}

	.forter_1001 section.demo-1 .logo_wrap {
		margin-bottom: 40px;
	}

	.forter_1001 .contact-header h1 {
		font-size: 44px;
		line-height: 56px;
		margin-bottom: 34px;
		max-width: 579px;
	}

	.forter_1001 .client_logo_wrap {
		margin: 39px auto 0;
	}

	.forter_1001 .contact-form h3 {
		font-size: 36px;
		line-height: 45px;
	}

	.forter_1001 .footer_new_wrap {
		max-width: 736px;
	}

	.forter_1001 .footer_new_wrap .footer_right_wrap .footer-lang select {
		padding: 4px 12px 4px 11px;
		background-position: right 0.7rem center;
	}
}

@media (min-width: 992px) and (max-width:1023.98px) {
	.forter_1001 .contact-header {
		margin-top:60px
	}
}
@media (min-width: 992px)  {
	.contact-form {
		min-height: 615px;
	}
}


@media(max-width: 767.98px) {
	.forter_1001 section.demo-1, .forter_1001 section.demo-1.form_expanded {
		padding: 42px 0 64px;
	}

	.forter_1001 section.demo-1 .flex-col-reverse {
		flex-direction: row;
	}

	.forter_1001 section.demo-1 .logo_wrap {
		text-align: center;
		margin-bottom: 42px;
	}

	.forter_1001 .contact-header h1 {
		font-size: 30px;
		line-height: 39px;
		margin: 0 auto 31px;
		max-width: 328px;
		text-align: center;
		margin-top: 25px;
	}

	.forter_1001 .contact-header h1 span {
		display: block;
	}

	.forter_1001 .contact-header.large-bullets ul {
		max-width: 328px;
		margin: 0 auto 16px;
		text-align: left;
	}

	.forter_1001 .contact-form {
		padding: 34px 20px 32px !important;
		/* max-width: 328px; */
		margin: 0 auto;
	}

	.forter_1001 .contact-form h3 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 18px;
	}

	.forter_1001 .contact-form .form-columns-2 {
		grid-template-columns: unset;
		gap: unset;
	}

	.forter_1001 .contact-form .hs-button {
		min-width: 100%;
	}

	.forter_1001 .contact-form .footer-badge.p-badge a {
		margin: 0 !important;
		display: block;
		width: calc(100% / 4);
		padding: 0 8px;
	}

	.forter_1001 .contact-form .footer-badge img {
		width: 60px;
		max-width: 60px;
	}

	.forter_1001 .contact-form .footer-badge {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -8px;
	}

	.forter_1001 .client_logo_wrap {
		/* max-width: 328px; */
	}

	.forter_1001 .site-footer {
		padding: 17px 16px 21px;
		height: 112px;
	}

	.forter_1001 .footer_new_wrap {
		flex-flow: column;
		max-width: 328px;
	}

	.forter_1001 .footer_new_wrap .footer_left_wrap {
		display: flex;
		flex-flow: row;
		width: 100%;
		justify-content: space-between;
	}

	.forter_1001 .footer_new_wrap .footer_left_logo {
		max-width: 85px;
		margin-bottom: 18px;
	}

	.forter_1001 .footer_new_wrap .footer_left_copy {
		padding-top: 4px;
	}

	.forter_1001 .footer_new_wrap .footer_right_wrap {
		max-width: 100%;
	}
}
